@font-face {
    font-family: 'Gotham';
    src: url('../fonts/hinted-Gotham-Light.eot');
    src: url('../fonts/hinted-Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Gotham-Light.woff2') format('woff2'),
        url('../fonts/hinted-Gotham-Light.woff') format('woff'),
        url('../fonts/hinted-Gotham-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/hinted-Gotham-Thin.eot');
    src: url('../fonts/hinted-Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Gotham-Thin.woff2') format('woff2'),
        url('../fonts/hinted-Gotham-Thin.woff') format('woff'),
        url('../fonts/hinted-Gotham-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/hinted-Gotham-Book.eot');
    src: url('../fonts/hinted-Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Gotham-Book.woff2') format('woff2'),
        url('../fonts/hinted-Gotham-Book.woff') format('woff'),
        url('../fonts/hinted-Gotham-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/hinted-Gotham-Black.eot');
    src: url('../fonts/hinted-Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Gotham-Black.woff2') format('woff2'),
        url('../fonts/hinted-Gotham-Black.woff') format('woff'),
        url('../fonts/hinted-Gotham-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/hinted-Gotham-Bold.eot');
    src: url('../fonts/hinted-Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Gotham-Bold.woff2') format('woff2'),
        url('../fonts/hinted-Gotham-Bold.woff') format('woff'),
        url('../fonts/hinted-Gotham-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
